.erjifontover1129119{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1129119{ line-height: 200%; font-family: 微软雅黑; color: #666666; font-size: 11pt;}
.erjibackground1129119{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1129119{ color: #ffffff; font-family: 微软雅黑; font-size: 14pt; text-decoration: none;}
.fontstyle1129119{ color: #ffffff; font-family: 微软雅黑; font-size: 14pt; text-decoration: none;}
.yijifontover1129119{ color: #ffffff; font-family: 微软雅黑; font-size: 14pt; background-color: #a01313;}
.erjibackgroundover1129119{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1129119{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle59802{ color: #222222 ;}
.fontstyle59802{ font-size: 12pt; font-family: 微软雅黑; color: #4a051a ;}
.winstyle59802{ font-size: 12pt; font-family: 微软雅黑; color: #4a051a ;}

.votetitlestyle59798{ font-family: 微软雅黑; color: #2b2b2b; font-size: 9pt ;}
.titlestyle59798{ font-size: 14pt; font-family: 微软雅黑; font-weight: bold;}
.navstyle59798{ font-family: 微软雅黑; color: #222222; font-size: 9pt ;}
.timestyle59798{ font-family: 微软雅黑; font-size: 10pt;}
.contentstyle59798{ font-size: 11pt; font-family: 微软雅黑; line-height: 150%;}
.authorstyle59798{ font-family: "微软雅黑"; font-size: 9pt ;}
.footstyle59798{ font-size: 9pt ;}
.contextstyle59798{ font-family: 微软雅黑; color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle59798{ font-size: 12pt; font-family: 微软雅黑;}
.votestyle59798{ font-family: 微软雅黑; color: #2b2b2b; font-size: 11pt; font-weight: bold ;}
.pagestyle59798{ font-family: "微软雅黑"; color: #222222; font-size: 9pt ;}
.c59798_content span{
    font-size:100%;}
